{
  "slug": "optmk",
  "name_fi": "Opintotoimikunta",
  "name_en": "Study Committee",
  "info": "Opintotoimikunta vastaa edunvalvonnasta, killan tekemästä abimarkkinoinnista, sekä pitää yhteyttä korkeakoulun henkilökuntaan. Toimikunta järjestää opintoihin liittyviä tapahtumia, kuten opintosaunoja. Tomikunta koostuu opintomestarista ja opintovastaavista.",
  "roles": [
    {
      "name_fi": "Opintomestari",
      "name_en": "Master of Studies",
      "representatives": [
        {
          "name": "Mikael Vatiainen"
        }
      ]
    },
    {
      "name_fi": "Opintovastaava",
      "name_en": "Study Coordinator",
      "representatives": [
        {
          "name": "Atu Vahla"
        },
        {
          "name": "Antti Lehtonen"
        },
        {
          "name": "Aleksi Liukkonen"
        },
        {
          "name": "Ilmari Reponen"
        },
        {
          "name": "Milla Heino"
        },
        {
          "name": "Samuel Södervall"
        }
      ]
    }
  ]
}
